@charset "UTF-8";

/*========================================================================
메인 레이아웃
========================================================================*/
.body-main.body-index #container { padding:0 0 60px; }
.body-main.body-index #footer { margin-top:0; }
.body-main.body-index #header_wrap header .header_box { border-bottom:0; }


/*========================================================================
메인 영역
========================================================================*/
/* 메인 비주얼 */
.main-visual { position:relative; overflow:hidden; }
.main-visual img { width:100%; }
.main-visual .swiper-container { margin:0 27px; overflow:visible; }
.main-visual .swiper-container .swiper-slide { position:relative; }
.main-visual .swiper-container .swiper-slide img { border-radius:10px; }
.main-visual .swiper-container .swiper-pagination { position:absolute; bottom:13px; left:auto; right:13px; width:auto; padding:5px 7px 4px; color:#fff; font-size:11px; font-weight:300; line-height:1; background:rgba(26,26,26,0.35); border-radius:30px; }
.main-visual .swiper-container .swiper-pagination em { color:#e0e0e0; }
.main-visual .swiper-container .swiper-pagination em::before { content:"/"; display:inline-block; vertical-align:top; font-size:9px; margin:0 3px 0 4px; }

/* 비주얼 타이틀 */
.visual-title { position:absolute; top:30px; left:20px; }
.visual-title h3 { color:#121212; font-size:20px; font-weight:700; line-height:1.4; }
.visual-title p { margin:6px 0 0; color:#6f6f6f; font-size:11px; font-weight:300; }

/* 비주얼 타이틀 모션 */
.main-visual .swiper-container .swiper-slide .visual-title > * { opacity:0; }
.main-visual .swiper-container .swiper-slide-active .visual-title > * { backface-visibility:hidden; animation:TransYS 1s ease-out both; }
.main-visual .swiper-container .swiper-slide-active .visual-title > *:first-child { animation-delay:0.1s; }
.main-visual .swiper-container .swiper-slide-active .visual-title > *:nth-child(2) { animation-delay:0.4s; }
.main-visual .swiper-container .swiper-slide-active .visual-title > *:nth-child(3) { animation-delay:0.7s; }

/* 타이틀 */
.title { margin:0 0 17px; padding:0 15px; line-height:1; text-align:center; }
.title h2 { padding:0; color:#121212; font-size:19px; font-weight:600; }

/* 메인 간격 */
.main-box { margin:50px 0 0; }
.main-box2 { margin:50px 0 0; }
.main-box3 { margin:50px 0 0; }
.main-box4 { margin:50px 0 0; }
.main-box5 { margin:15px 0 0; }
.main-box6 { margin:50px 0 0; }
.main-box7 { margin:50px 0 0; }
.main-box8 { margin:50px 0 0; }

/* 메인 상품 진열 공통 */
._goods_display_main .main_prd_list { padding:0 10px; }
._goods_display_main .goods_prd_img .img_box .img img { border:0; border-radius:7px; }
._goods_display_main .goods_prd_content .goods_info_list { margin:0 0 3px; }
._goods_display_main .goods_prd_content .goods_info_list li { padding:0; color:#000; font-size:14px; }
._goods_display_main .goods_prd_content .goods_info_list li.prd_name { display:block; margin:3px 0 10px; color:#121212; font-size:12px; font-weight:400; line-height:1.4; }
._goods_display_main .goods_prd_content .goods_info_list li.price { display:block; font-size:14px; font-weight:600; }
._goods_display_main .goods_prd_content .goods_info_list li.price .c_price { color:#121212; }
._goods_display_main .goods_prd_content .goods_info_list li.fixed-price { color:#bdbdbd; font-size:11px; font-weight:300; }
._goods_display_main .goods_prd_content .goods_info_list .sale-rate { margin: 0 0 0 3px; color:#dd675a; font-size:14px; font-weight:600; }
._goods_display_main .goods_prd_content .goods_list_info .goods_prd_icon img { margin:5px 5px 0 0; }
/* 컬러칩 */
._goods_display_main .color_chip { display:flex; align-items: center; gap:3px; position:relative; margin:10px 0 0; }
._goods_display_main .color_chip > div { width:14px; height:14px; margin:0; border:1px solid #eeeeee !important; box-sizing: border-box; }
._goods_display_main .color_chip > div:nth-child(n+9) { display:none; }
._goods_display_main .color_chip.active::after { content:""; display:inline-block; width:10px; height:10px; margin-left:1px; background:url("../img/color_cross_icon.png") no-repeat; background-size:8px auto; }
/* 찜버튼 */
._goods_display_main .prd-btn-box { top:10px; right:15px; }
._goods_display_main .prd-btn-box .related_wish_btn { width:17px; height:15px; background-image:url("../img/wish_icon.png"); }


/* 메인 퀵메뉴 */
.main-quick-menu { padding:0 15px; }
.main-quick-menu ul { display:flex; flex-wrap:wrap; gap:25px 12px; }
.main-quick-menu ul li { width:calc((100% - 48px)/ 5); text-align:center; box-sizing:border-box; }
.main-quick-menu ul li img { width:100%; }
.main-quick-menu ul li p { margin:7px auto 0; color:#424242; font-size:11px; line-height:1.3; }

/* 중간 배너 */
.main-bn1 { margin:0 15px; }
.main-bn1 .swiper-container { padding-bottom:30px; }
.main-bn1 .swiper-container .swiper-slide img { border-radius:5px; }
.main-bn1 .swiper-container .swiper-pagination { bottom:0; font-size:0; }
.main-bn1 .swiper-container .swiper-pagination span { width:7px; height:7px; padding:0; opacity:1; } 

/* 업종별 납품사례 */
/* 탭 */
.sale-case .tab-template { position:relative; margin-bottom:30px; }
.sale-case .tab-template::before { content:""; position:absolute; bottom:0; left:0; width:100%; border-bottom:1px solid #e8e8e8; }
.sale-case .tab-template:not(.swiper-horizontal) ul { gap:0 19px; padding:0 15px; }
.sale-case .tab-template ul li { position:relative; width:auto; height:auto; display:block; padding:0 0 16px; color:#9e9e9e; font-size:13px; font-weight:500; line-height:1; text-align:center; }
.sale-case .tab-template ul li.swiper-slide-thumb-active { color:#dd675a; }
.sale-case .tab-template ul li.swiper-slide-thumb-active::after { content:""; position:absolute; bottom:0; left:0; width:100%; height:3px; background:#dd675a; z-index:1; }
/* 배너 */
.sale-case .tab-contents .swiper-slide img { border-radius:5px; }

/* 카테고리별 베스트 */
/* 탭 */
.prd-tab-slide .tab-template { position:relative; margin-bottom:30px; }
.prd-tab-slide .tab-template::before { content:""; position:absolute; bottom:0; left:0; width:100%; border-bottom:1px solid #e8e8e8; }
.prd-tab-slide .tab-template:not(.swiper-horizontal) ul { gap:0 19px; padding:0 15px; }
.prd-tab-slide .tab-template ul li { position:relative; width:auto; height:auto; display:block; padding:0 0 16px; color:#9e9e9e; font-size:13px; font-weight:500; line-height:1; text-align:center; }
.prd-tab-slide .tab-template ul li.swiper-slide-thumb-active { color:#dd675a; }
.prd-tab-slide .tab-template ul li.swiper-slide-thumb-active::after { content:""; position:absolute; bottom:0; left:0; width:100%; height:3px; background:#dd675a; z-index:1; }
/* 상품 */
.prd-tab-slide .goods_prd_content .goods_list_info { position:static; }
.prd-tab-slide ._goods_display_main .main_prd_list { padding:0 10px; }
.prd-tab-slide ._goods_display_main .main_prd_list > li { position:relative; margin:0 0 35px; }
.prd-tab-slide ._goods_display_main .main_prd_list > li > div { padding:0 5px; }

/* 배너 영역 3개 */
.main-banner-3 .swiper-slide { text-align:center; }
.main-banner-3 .swiper-slide img { width:100%; border-radius:5px; }
.main-banner-3 .swiper-slide h3 { margin:10px 0 0; color:#000000; font-size:15px; font-weight:600; }
.main-banner-3 .swiper-slide p { margin:4px 0 0; color:#9e9e9e; font-size:11px; font-weight:300; line-height:1.38; }

/* 진행순서 */
.main-order-step { padding:50px 0; background:#fff0ee; }
.main-order-step ul { display:flex; justify-content: center; gap:10px; }
.main-order-step ul + ul { margin-top:30px; }
.main-order-step ul li { position:relative; }
.main-order-step ul li span { display:flex; align-items: center; justify-content: center; position:absolute; top:6px; left:2px; width:24px; height:24px; color:#fff; font-size:12px; font-weight:500; background:#dd675a; border-radius:50%; }
.main-order-step ul li div { display:flex; flex-direction: column; align-items: center; justify-content: center; width:103px; height:103px; background:#fff; border:1px solid #e0e0e0; border-radius:50%; }
.main-order-step ul li div img { width:auto; height:32px; }
.main-order-step ul li div p { margin:10px 0 0; color:#121212; font-size:12px; font-weight:500; text-align:center; }

/* 인쇄안내 */
/* 탭 */
.main-print-guide .swiper-pagination { display:flex; gap:8px; position:static; padding:0 15px; box-sizing: border-box; }
.main-print-guide .swiper-pagination li.swiper-pagination-bullet { flex:1; width:auto; height:auto; line-height:31px; margin:0; color:#616161; font-size:16px; font-weight:500; background:#fff; border:1px solid #e6e6e6; border-radius:999px; opacity:1; }
.main-print-guide .swiper-pagination li.swiper-pagination-bullet-active { color:#fff; font-weight:600; background:#dd675a; border-color:#dd675a; }
.main-print-guide .item-box li a { display:block; width:100%; }
.main-print-guide .item-box li img { width:100%; }
/* 안내 문구 */
.item-box { margin:15px; background:#fff; box-shadow:-2px 4px 14px rgba(0, 0, 0, 0.17); border-radius:7px; overflow:hidden; box-sizing:border-box; }
.item-box > ul { padding:22px 16px 18px; }
.item-box > ul > li { color:#121212; font-size:12px; line-height:1.8; }
.item-box .swiper-slide img { width:100%; }
.item-box .swiper-container { margin:22px 16px 0; }
.item-box > a { display:flex; align-items: center; justify-content: center; width:100%; height:40px; color:#424242; font-size:14px; border-top:1px solid #f4f4f4; background:url("../img/main_more_arr.png") no-repeat right 15px top 50%; background-size:6px auto; }

/* 이용후기 */
.main-review-bn { margin:0 15px; }
.main-review-bn .swiper-container { padding:0 0 30px; }
.main-review-bn .swiper-container .swiper-pagination { bottom:0; font-size:0; }
.main-review-bn .swiper-container .swiper-pagination span { width:7px; height:7px; margin:0 3px; opacity:1; }